geronimo-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Jack Cai <greensi...@gmail.com>
Subject Re: [VOTE] Geronimo 2.2 release (first try)
Date Thu, 03 Dec 2009 03:21:50 GMT
I had more tries with different JREs. Below are the findings -

IBM Java 5: always see the exception
IBM Java 6: OK
Sun Java 5: OK
Sun Java 6: OK

So it could be a problem in IBM Java 5. So I don't see this as a blocker for
G 2.2.

-Jack

On Wed, Dec 2, 2009 at 10:22 PM, Kevan Miller <kevan.miller@gmail.com>wrote:

>
> On Dec 1, 2009, at 5:01 AM, Jack Cai wrote:
>
> > There might be something wired with my machine, but I'm seeing the below
> error when starting the release candidate in Windows XP with IBM JDK 1.5.
>
> Discover anything new about this? I had no problems on Mac OS with either
> Java 5 or 6.
>
> --kevan
>
>

Mime
View raw message